<?php

namespace App\Services\Search;

class BlogSearchIndexer extends PostSearchIndexer
{
    protected function indexName(): string
    {
        return 'blog';
    }

    protected function postType(): string
    {
        return 'blog_post';
    }
}
